<template>

	<table style="margin-left:4rem;">
		<tr>
			<td>Time</td>
			<td>ID</td>
			<td>Ação</td>
		</tr>
		<tr repeat.for="t of times" >
			<td>${t.nome}</td>
			<td><input style="margin-bottom: 5px;" type="text" value.bind="t.roboTip"></td>
			<td><input style="padding-left: 1rem;background: black;color: white;" type="button" 
					   click.delegate="atualizar(t)" value="ATUALIZAR"></td>
		</tr>
	</table>
</template>
